export declare enum CLOSE_REASON {
    ESC_PRESSED = "ESC_PRESSED",
    OUTSIDE_CLICKED = "OUTSIDE_CLICKED",
    SCROLLING = "SCROLLING"
}
export declare enum CONTAINER_POSITION {
    TOP = "TOP",
    TOP_CENTER = "TOP_CENTER",
    TOP_END = "TOP_END",
    BOTTOM = "BOTTOM",
    BOTTOM_CENTER = "BOTTOM_CENTER",
    BOTTOM_END = "BOTTOM_END",
    LEFT = "LEFT",
    LEFT_CENTER = "LEFT_CENTER",
    LEFT_END = "LEFT_END",
    RIGHT = "RIGHT",
    RIGHT_CENTER = "RIGHT_CENTER",
    RIGHT_END = "RIGHT_END"
}
